<?php

QUnit_Global::includeClass('QUnit_Object2');

class QUnit_Net_Mail_Mail extends QUnit_Object2 {

    function _init($params) {
        parent::_init();
    }

    function send($recipients, $headers, $body) {
        $mail =& Mail::factory('mail');
        return $mail->send($recipients, $headers, $body);
    }
}

?>